.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: #747474;
  border-radius: 10px 10px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 15px 0 15px;
}

.header__icon{
  width: 25px;
  height: 25px;
  cursor: pointer;
  margin-right: 5px;
  filter: brightness(0) invert(1);
}

.header__title{
  font-size: 12px;
  font-weight: bold;
  color: #dddddd;
  text-transform: uppercase;
}

@media screen and (min-width: 810px){

  .header{
    justify-content: flex-start;
  }


 .header__title{
  font-size: 16px;
  }
}
